@charset "utf-8";

.-dress_b51f526fea744706835313d91856f05e .bg-document {
	background-color:transparent;
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e  {
	color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e ::selection {
	color:#ffffff;
	background-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e ::-moz-selection {
	color:#ffffff;
	background-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e ::-ie-selection {
	color:#ffffff;
	background-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e a {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .bg-window {
	background-color:#ffffff;
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .c-title {
	color:#ffdcae;
	background-color:transparent;
	border-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .c-large_headline {
	color:#ffdcae;
	background-color:transparent;
	border-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .c-small_headline {
	color:#676767;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-lead {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-blockquote {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-enclosure {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-note {
	color:#808080;
	background-color:transparent;
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .c-credit {
	color:#808080;
	background-color:transparent;
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .c-page_title {
	color:#ffdcae;
	background-color:transparent;
	border-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .c-hr {
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-title a {
	color:#fbb75d;
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-large_headline a {
	color:#fbb75d;
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-small_headline a {
	color:#fbb75d;
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-lead a {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_b51f526fea744706835313d91856f05e .c-page_title a {
	color:#fbb75d;
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu li a:hover {
	opacity:1;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_a {
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_a li {
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_a li a {
	color:#676767;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_a li a:hover {
	color:#ffdcae;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_a li .c-unlink {
	color:#808080;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_a li .c-current {
	color:#ffdcae;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_b {
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_b li {
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_b li a {
	color:#676767;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_b li a:hover {
	color:#ffdcae;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_b li .c-unlink {
	color:#808080;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_b li .c-current {
	color:#ffdcae;
	background-color:transparent;
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_c {
	background-color:#ffdcae;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_c li {
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_c li a {
	color:#676767;
	background-color:#ffdcae;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_c li a:hover {
	color:#676767;
	background-color:#fbb75d;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_c li .c-unlink {
	color:#808080;
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_c li .c-current {
	color:#676767;
	background-color:#fbb75d;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_d {
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_d li {
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_d li a {
	color:#676767;
	background-color:#ffdcae;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_d li a:hover {
	color:#676767;
	background-color:#fbb75d;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_d li .c-unlink {
	color:#808080;
	background-color:#ffdcae;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_d li .c-current {
	color:#676767;
	background-color:#fbb75d;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_e {
	background-image:linear-gradient(to bottom,rgb(255, 220, 174) 0%,rgb(251, 183, 93) 100%);
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_e li {
	background-color:transparent;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_e li a {
	color:#676767;
	background-color:transparent;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_e li a:hover {
	color:#676767;
	background-color:#fbb75d;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_e li .c-unlink {
	color:#808080;
	background-color:transparent;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-menu_e li .c-current {
	color:#676767;
	background-color:#fbb75d;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-v.-menu_e {
	background-color:transparent;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-v.-menu_e li a {
	background-image:linear-gradient(to bottom,rgb(255, 220, 174) 0%,rgb(251, 183, 93) 100%);
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-v.-menu_e li a:hover {
	background-image:linear-gradient(to bottom,rgb(251, 183, 93) 0%,rgb(251, 183, 93) 100%);
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-v.-menu_e li .c-unlink {
	color:#676767;
	background-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .c-menu.-v.-menu_e li .c-current {
	background-image:linear-gradient(to bottom,rgb(251, 183, 93) 0%,rgb(251, 183, 93) 100%);
}
.-dress_b51f526fea744706835313d91856f05e .m-motion li a:hover {
	opacity:1;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f {
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li {
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > a {
	color:#676767;
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > a:hover {
	color:#ffdcae;
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > .c-unlink {
	color:#808080;
	background-color:transparent;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > a + ul:before {
	border-top-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > .c-unlink + ul:before {
	border-top-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > ul li:first-child:before {
	border-bottom-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > ul > li {
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > ul > li a {
	color:#676767;
	background-color:#ffdcae;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > ul > li a:hover {
	color:#676767;
	background-color:#fbb75d;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > ul > li .c-unlink {
	color:#808080;
	background-color:#ffdcae;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-g .lavalamp-object {
	background-color:#fae8d1;
	border-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-g li {
	border-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-g li a {
	color:#676767;
	background-color:transparent;
	border-color:transparent;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-g li .c-unlink {
	color:#808080;
	background-color:transparent;
	border-color:transparent;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-j li {
	border-color:#ffdcae;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-j a {
	color:#676767;
	background-color:transparent;
	border-color:transparent;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-j li .c-unlink {
	color:#808080;
	background-color:transparent;
	border-color:transparent;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-j .lavalamp-object {
	border-color:#676767;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-h li {
	border-color:transparent;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-h li a {
	color:#676767;
	background-color:#ffdcae;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-h li a:hover {
	color:#676767;
	background-color:#fbb75d;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-h .c-current a {
	color:#676767;
	background-color:#fbb75d;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-h li .c-unlink {
	color:#808080;
	background-color:#ebebeb;
	border-color:#a4a4a4;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-i li {
	border-color:transparent;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-i li a {
	color:#676767;
	background-color:#ffdcae;
	border-color:#fbb75d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-i li a:hover {
	color:#676767;
	background-color:#fbb75d;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-i li.c-current a {
	color:#676767;
	background-color:#fbb75d;
	border-color:#efa23d;
}
.-dress_b51f526fea744706835313d91856f05e .m-motion.-i li .c-unlink {
	color:#808080;
	background-color:#ebebeb;
	border-color:#a4a4a4;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_table {
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_table th {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_table td {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_news {
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_news th {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_news td {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_indent {
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_indent th {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list_indent td {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list-no_mark {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list-sign {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list-numbers {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list-alphabet {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list-alphabet_small {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list-greece {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-list-greece_small {
	color:#676767;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-breadcrumb {
	color:#676767;
	background-color:transparent;
	border-color:#d7d7d7;
}
.-dress_b51f526fea744706835313d91856f05e .c-breadcrumb a {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-pager a {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .c-pager a:hover {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_b51f526fea744706835313d91856f05e .c-pager .c-current {
	color:#313131;
	background-color:transparent;
	border-color:#313131;
}
.-dress_b51f526fea744706835313d91856f05e .c-pager span {
	color:#676767;
	background-color:transparent;
	border-color:#d7d7d7;
}
.-dress_b51f526fea744706835313d91856f05e .c-link_top {
	color:#000000;
	background-color:transparent;
	border-color:#000000;
}
.-dress_b51f526fea744706835313d91856f05e .a-header {
	background-color:transparent;
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .a-billboard {
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .a-main {
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .a-site_contents {
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .a-side-a {
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .a-side-b {
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .a-footer {
	background-color:#ebebeb;
	border-color:#808080;
}
.-dress_b51f526fea744706835313d91856f05e .b-tab_navigation li a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_b51f526fea744706835313d91856f05e .b-tab_navigation li.-active a {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_b51f526fea744706835313d91856f05e .b-tab_navigation li a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_b51f526fea744706835313d91856f05e .b-tab_contents {
	background-color:transparent;
	border-color:#525252;
}
.-dress_b51f526fea744706835313d91856f05e .b-accordion_navigation a {
	color:#ffffff;
	background-color:#000000;
	border-color:#313131;
}
.-dress_b51f526fea744706835313d91856f05e .b-accordion_navigation.-active a {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_b51f526fea744706835313d91856f05e .b-accordion_navigation a:hover {
	color:#ffffff;
	background-color:#313131;
	border-color:#525252;
}
.-dress_b51f526fea744706835313d91856f05e .b-accordion .column {
	background-color:#ebebeb;
	border-color:#525252;
}
@media screen and (max-width: 641px) {
.-dress_b51f526fea744706835313d91856f05e #spNavigationTrigger {
		background-color:#ffffff;
		border-color:#676767;
	}
	.-dress_b51f526fea744706835313d91856f05e #spNavigationTrigger .c-sp-navigation_line1,.-dress_b51f526fea744706835313d91856f05e #spNavigationTrigger .c-sp-navigation_line2,.-dress_b51f526fea744706835313d91856f05e #spNavigationTrigger .c-sp-navigation_line3 {
		border-color:#676767;
	}
	.-dress_b51f526fea744706835313d91856f05e #js-globalNavigation {
		background-color:#ffffff;
		border-color:#ffdcae;
	}
	.-dress_b51f526fea744706835313d91856f05e .m-motion.-f {
		background-color:#ffdcae;
	}
	.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > a {
		color:#676767;
	}
	.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > a:hover {
		color:#676767;
		background-color:#fbb75d;
	}
	.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > .c-unlink {
		color:#808080;
	}
	.-dress_b51f526fea744706835313d91856f05e .m-motion.-f > li > ul > li .c-unlink {
		background-color:transparent;
	}
	
}
	/* created version 1*/